.Italics
{
	font-family: open-sans-i4, sans-serif;
}

.footer,.heading1,.heading2_white,.bodytext,.heading2
{
	font-family: montserrat-n4, sans-serif;
}

#u2666-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2660-2,#u2168-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2201-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2233-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2241-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2205-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2213-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2220-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2537-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2227-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2020-4,#u1340-6
{
	font-family: advent-pro-n4, sans-serif;
}

#u2895-2,#u2895-4,#u2895-8,#u2895-18,#u2895-29,#u2895-38,#u2895-47
{
	font-family: open-sans-n6, sans-serif;
}

#u2895-3,#u2895-6,#u2895-7,#u2895-10,#u2895-12,#u2895-13,#u2895-16,#u2895-17,#u2895-20,#u2895-22,#u2895-23,#u2895-26,#u2895-27,#u2895-31,#u2895-32,#u2895-35,#u2895-36,#u2895-40,#u2895-41,#u2895-44,#u2895-45,#u2895-49,#u2895-50,#u2895-52,#u2895-53,#u2895-56,#u2895-57
{
	font-family: open-sans-n4, sans-serif;
}

